﻿
/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
	.wp{width: auto;padding: 0 .3rem;}
	.header{padding: 0 .3rem;}
	.logo img{height: .45rem;}
	.lang{margin-left: .1rem;}
	.lang dt{font-size: .26rem;padding-right: .28rem;
		-o-background-size: .22rem auto;
		-ms-background-size: .22rem auto;
		-moz-background-size: .22rem auto;
		-webkit-background-size: .22rem auto;
		background-size: .22rem auto;
	}
	.so-btn{width: .8rem;height: .8rem;margin-top: .05rem;
		-o-background-size: .28rem auto;
		-ms-background-size: .28rem auto;
		-moz-background-size: .28rem auto;
		-webkit-background-size: .28rem auto;
		background-size: .28rem auto;
	}
	.nav{position: absolute;top: .9rem;left: 0;right: 0;height: 100vh;overflow-y: auto;display: none;
		background-color: #fff;border-top: 1px solid #17709F;padding: .1rem 0 .4rem;
	}
	.nav ul{display: block;padding-right: 0;}
	.nav li .v1{display: block;padding: 0 .3rem;font-size: .28rem;}
	.nav li .v1:after{display: none;}
	.nav li{margin-right: 0;position: relative;}
	.nav .down{position: absolute;right: 0;top: 0;width: .9rem;height: .9rem;display: block;
		font-size: .4rem;text-align: center;line-height: .9rem;
	}
	.nav .down:after{content: '+';}
	.nav li.ok .down:after{content: '-';font-size: .6rem;}


	.nav .sub-1{position: static;}
	.nav .sub-1 dl dd{width: 50%;}
	.nav .sub-1 dl{margin: 0 -.15rem;}
	.nav .sub-1 dl .tit{font-size: .26rem;}
	.nav .sub-1 dl .con{margin: 0 .15rem;}
	.nav .sub-1 dl .ico{width: .32rem;height: .32rem;}
	.hdr{padding-right: .9rem;}
	.menuBtn{display: block;}
	.banner .tit{font-size: .4rem;margin-bottom: .2rem;}
	.banner{margin-top: .9rem;height: 5rem;}
	.banner .slick-dots{bottom: .3rem;}
	.g-t1 .tips{font-size: .36rem;}
	.g-t1 .tit{font-size: .28rem;}
	.g-t1 .more{font-size: .24rem;width: 1.8rem;}
	.row-a1{padding: .6rem 0 .3rem;}
	.m-list1{display: block;margin-top: .4rem;}
	.m-list1 li{width: auto;margin-bottom: .3rem;}
	.m-list1 .info{font-size: .24rem;margin-bottom: .1rem;}
	.m-list1 .tit{font-size: .28rem;}
	.m-sel .top form{display: block;}
	.m-sel .item{width: auto;margin-bottom: .2rem;}
	.m-sel .inp{height: .7rem;font-size: .26rem;
		-o-background-size: .24rem auto;
		-ms-background-size: .24rem auto;
		-moz-background-size: .24rem auto;
		-webkit-background-size: .24rem auto;
		background-size: .24rem auto;
	}
	.m-sel .item-btn{width: auto;}
	.m-sel .btn{height: .7rem;font-size: .26rem;}
	.m-sel .bot a{font-size: .28rem;width: 7.68%;text-align: center;line-height: .6rem;}
	.row-a2{padding: .6rem 0;}
	.m-slider1 .time{font-size: .4rem;}
	.m-slider1 .tips{font-size: .28rem;}
	.m-slider1 .con{height: 2.8rem;}
	.m-slider1 .slick-prev{left: 0;}
	.m-slider1 .slick-next{right: 0;}
	.m-slider1 .slick-arrow{width: .6rem;height: .6rem;
		-o-background-size: .14rem auto;
		-ms-background-size: .14rem auto;
		-moz-background-size: .14rem auto;
		-webkit-background-size: .14rem auto;
		background-size: .14rem auto;
	}
	.m-slider2 .desc{font-size: .24rem;}
	.m-slider2 .txt{height: auto;padding: .3rem .3rem 0;height: 3.3rem;}
 	.m-slider2 .swiper-arrow{width: .6rem;height: .6rem;
		-o-background-size: .14rem auto;
		-ms-background-size: .14rem auto;
		-moz-background-size: .14rem auto;
		-webkit-background-size: .14rem auto;
		background-size: .14rem auto;
 	}
 	.m-slider2 .swiper-prev{right: .9rem;}
	.fd-nv{display: none;}
	.fd-logo img{height: .6rem;}
	.fd-top{padding: .36rem 0;}
	.fd-info{font-size: .26rem;}
	.fd-info .ico{height: .24rem;}
	.fd-info .i-t{margin-right: .3rem;}
	.fd-share .t-c a{width: .6rem;height: .6rem;margin: 0 .15rem;}
	.fd-con .wp{display: block;}
	.fd-share .t1{font-size: .24rem;margin-bottom: .2rem;text-align: center;}
	.fd-share{padding-top: 0;padding-top: .3rem;margin-bottom: .3rem;}
	.fd-qr{width: 1.8rem;margin: 0 auto;}
	.fd-r{display: block;}
	.fd-share .t-c{justify-content: center;}
	.fd-bot .wp{display: block;}
	.fd-bot{font-size: .24rem;text-align: center;line-height: 1.8;}
	.fd-bot a{display: inline-block;margin: 0 .2rem;}
	.fd-btn a:after{display: none;}
	.cur{font-size: .24rem;}
	.m-txt6{padding-top: .4rem;margin-bottom: .5rem;}
	.m-txt6 .lab{font-size: .28rem;}
	.m-txt6 .tit{font-size: .38rem;}
	.m-txt6 .top{padding-bottom: .2rem;margin-bottom: .2rem;}
	.m-txt6 .txt{font-size: .26rem;}
	.g-t5{font-size: .38rem;margin-bottom: .3rem;}
	.m-txt7{font-size: .26rem;margin-bottom: .5rem;}
	.g-t3{font-size: .4rem;}
	.m-list7 li{width: 50%;margin-bottom: .36rem;}
	.m-list7 .con{margin: 0 .1rem;}
	.m-list7{margin: .3rem -.1rem 0;}
	.m-list7 .name{font-size: .28rem;}
	.m-list7 .adds{font-size: .24rem;}
	.m-list7 .info{font-size: .26rem;}
	.g-btn{width: 2rem;height: .6rem;line-height: .58rem;font-size: .26rem;}
	.m-user .pic{float: none;margin: 0 auto .4rem;}
	.m-user .name{font-size: .36rem;}
	.m-user .lab{font-size: .26rem;}
	.m-user .top{padding-bottom: .16rem;margin-bottom: .2rem;}
	.m-user .info{font-size: .26rem;line-height: 2;margin-bottom: .2rem;}
	.m-user .info span{margin-right: .4rem;
		-o-background-size: .2rem auto;
		-ms-background-size: .2rem auto;
		-moz-background-size: .2rem auto;
		-webkit-background-size: .2rem auto;
		background-size: .2rem auto;
	}
	.m-user .txt{width: auto;overflow: hidden;}
	.m-user .desc{font-size: .26rem;line-height: 1.5;}
	.m-user{padding-top: .4rem;}
	.m-user .right a{width: .5rem;height: .5rem;}
	.row-d1{padding-bottom: .55rem;}
	.row-d2 .wp{display: block;}
	.row-d2 .col-l{width: auto;}
	.row-d2 .col-r{width: auto;}
	.m-txt5 .txt{font-size: .26rem;}
	.m-txt5 .tit{margin-bottom: .2rem;}
	.m-txt5 .txt li:after{width: .1rem;height: .1rem;top: .16rem;}
	.m-txt5 .txt li{padding-left: .24rem;}
	.m-txt5 .tit:before,.m-txt5 .tit:after{width: 4px;}
	.m-txt5-1 .txt li{padding-left: .3rem;}
	.m-txt5-1 .txt li:after{width: .15rem;height: .18rem;}
	.m-t3{font-size: .36rem;line-height: 1.5;padding: .2rem 0;}
	.m-list4 .tit{font-size: .26rem;padding-left: .26rem;}
	.m-list4 .tit:before{width: .08rem;height: .08rem;}
	.m-list6{display: block;}
	.m-list6 li{width: auto;}
	.m-list6 .con{height: auto;padding: .3rem;}
	.m-list6 .desc{font-size: .24rem;margin-bottom: .24rem;}
	.m-list6 .tit{font-size: .28rem;}
	.m-list6 .more{font-size: .24rem;}
	.m-list6 .date{margin-bottom: .2rem;}
	.row-d3{padding-bottom: .4rem;}
	.row-b3-1{display: block;}
	.row-b3-1 .col-l{width: auto;padding-top: .4rem;}
	.row-b3-1 .col-r{width: auto;padding-top: .5rem;}
	.m-details .txt{font-size: .26rem;padding-top: .24rem;}
	.m-details .date{font-size: .26rem;padding-left: .4rem;margin-bottom: .2rem;
		-o-background-size: .24rem auto;
		-ms-background-size: .24rem auto;
		-moz-background-size: .24rem auto;
		-webkit-background-size: .24rem auto;
		background-size: .24rem auto;
	}
	.m-details h1{font-size: .38rem;}
	.ban-back{font-size: .26rem;padding-left: .4rem;
		-o-background-size: .26rem auto;
		-ms-background-size: .26rem auto;
		-moz-background-size: .26rem auto;
		-webkit-background-size: .26rem auto;
		background-size: .26rem auto;
	}
	.m-details .arrow .item{font-size: .24rem;}
	.m-details .arrow{padding: .2rem .3rem;}
	.m-news .tit{font-size: .26rem;}
	.m-news{margin-bottom: .4rem;}
	.ban .tit{left: .3rem;right: .3rem;font-size: .4rem;}
	.ban .cur{left: .3rem;bottom: .24rem;}
	.ban{height: 4rem;}
	.row-b9{padding-top: .5rem;}
	.pages li a{font-size: .24rem;}
	.row-b5-1{display: block;margin-bottom: .4rem;}
	.row-b5-1 .col-l{width: auto;float: none;}
	.row-b5-1 .col-r{width: auto;float: none;padding-top: .4rem;}
	.row-b5{padding-top: .6rem;}
	.m-tab2 .tit{font-size: .36rem;line-height: 1rem;}
	.m-tab2 li a{font-size: .26rem;line-height: .6rem;}
	.m-t2{font-size: .4rem;padding-bottom: .15rem;}
	.m-txt1 .tit{font-size: .3rem;padding-left: .3rem;}
	.m-txt1 .desc{font-size: .26rem;}
	.m-list2{display: block;}
	.m-list2 li{width: auto;margin-bottom: .3rem;}
	.m-list2 .desc{font-size: .24rem;}
	.m-list2 .tit{margin-bottom: .18rem;}
	.m-list2 .txt{padding: .3rem;height: auto;}
	.m-list2 .btn{width: auto;height: .8rem;line-height: .78rem;font-size: .26rem;
		margin-top: .2rem;
	}
	.g-t4 .tit{font-size: .4rem;}
	.g-t4 .t2{font-size: .24rem;}
	.g-t4 .t1{height: .5rem;}
	.row-c1{padding: .6rem 0 .3rem;}
	.m-txt3{padding-top: .36rem;}
	.m-txt3 .txt{font-size: .26rem;padding-bottom: .3rem;margin-bottom: .3rem;}
	.m-txt3 .info{flex-wrap: wrap;}
	.m-txt3 .info li{width: 33.33%;text-align: center;margin-bottom: .3rem;}
	.m-txt3 .info .tips{font-size: .26rem;}
	.m-txt3 .info .dan{font-size: .24rem;}
	.m-txt3 .info .top{justify-content: center;}
	.m-txt4 .txt-1{left: .3rem;top: .38rem;}
	.m-txt4 .txt-2{right: .3rem;}
	.row-c2{height: 4rem;}
	.m-slider4 .con{display: block;}
	.m-slider4 .pic{width: auto;}
	.m-slider4 .txt{width: auto;padding-right: 0;padding-top: 0;margin-bottom: .3rem;}
	.m-slider4 .desc{font-size: .26rem;}
	.m-slider4 .time{font-size: .5rem;margin-bottom: .2rem;}
	.m-slider4{margin-top: .4rem;margin-bottom: .5rem;}
	.m-slider5 .time{font-size: .26rem;}
	.m-list11{margin: .3rem 0 .12rem;display: block;}
	.m-list11 li{width: auto;}
	.m-list11 .con{margin: 0;}
	.m-list11 .time{font-size: .4rem;}
	.m-list11 .tips{font-size: .28rem;}
	.m-list11 .con{height: 2.8rem;}
	.js-zhan{font-size: .26rem;margin-top: .2rem;}
	.g-t2{font-size: .4rem;}
	.so2{display: block;}
	.so2 .cont{width: auto;}
	.so2 .inp{height: .8rem;font-size: .26rem;}
	.so2 .btn{width: .8rem;height: .8rem;
		-o-background-size: .26rem auto;
		-ms-background-size: .26rem auto;
		-moz-background-size: .26rem auto;
		-webkit-background-size: .26rem auto;
		background-size: .26rem auto;
	}
	.m-list10 .date{font-size: .24rem;}
	.m-list10 .top{padding-left: .3rem;padding-right: 1rem;}
	.m-list10 .tit{font-size: .26rem;}
	.m-list10 .info span{margin-right: .3rem;display: inline-block;}
	.m-list10 .con{padding: .3rem .3rem .1rem;}
	.m-list10 .info{font-size: .24rem;line-height: 2;margin-bottom: .3rem;}
	.m-list10 .t1{font-size: .28rem;padding-left: .2rem;}
	.m-list10 .desc{font-size: .24rem;}
	.m-list10 .t1:after{height: .24rem;}
	.m-txt2 .desc{font-size: .26rem;}
	.m-list9{display: block;padding: .2rem 0;}
	.m-list9 li{width: auto;}
	.m-list9 .con:after{display: none;}
	.m-list9 .con{height: auto;padding: .3rem .3rem .2rem;}
	.m-list9 .tit{font-size: .3rem;margin-bottom: .15rem;}
	.m-list9 .desc{font-size: .26rem;}
	.m-list8 .tit{font-size: .28rem;}
	.m-list8 .desc{font-size: .24rem;}
	.m-list8 .date{margin-bottom: .15rem;}
	.m-tab li a{padding: 0;font-size: .24rem;}
	.m-tab li{margin: 0 .1rem;}
	.row-b6 .m-tab{padding-top: 0;}
	.row-b6{padding-top: .5rem;}
	.row-b2{padding: .6rem 0;}
	.m-slider3 .pic{width: auto;height: auto;float: none;}
	.m-slider3 .txt{padding: .3rem;}
	.m-slider3 .date{margin-bottom: .2rem;}
	.m-slider3 .tit{font-size: .28rem;}
	.m-slider3 .desc{font-size: .24rem;margin-bottom: .3rem;}
	.m-slider3 .more{font-size: .26rem;}
	.m-slider3{margin: .6rem 0;}
	.m-list3 li{width: auto;float: none;}
	.m-list3 .tit{font-size: .28rem;margin-bottom: .2rem;}
	.m-list3 .txt{height: auto;}
	.m-list3 .date{position: static;}
	.m-list5 li{width: 50%;}
	.m-list5 .tit{font-size: .26rem;}
	.m-list5 .ico{width: .5rem;height: .5rem;margin-bottom: .2rem;}
	.m-list5 .con{padding: 0 .3rem;}
	.row-b4{padding-top: .6rem;}
	.m-slider3 .slick-dots{width: 100%;}
	.m-slider3 .slick-dots li{width: .14rem;height: .14rem;}
	.m-list2 .desc{margin-bottom: .3rem;}
	.m-list2 .qr{bottom: 1.3rem;}

	.nav .sub-2{position: static;width: auto;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-o-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
	.nav .sub-2 dl{display: flex;flex-wrap: wrap;justify-content: space-between;
		padding: 0 .3rem;
	}
	.nav .sub-2 dd a{font-size: .26rem;line-height: .8rem;}
	.nav ul:after{display: none;}
	.float-adver{}
	.float-adver .desc{font-size: .28rem;padding: .4rem;}
	.float-adver .close{width: .4rem;height: .4rem;
		-o-background-size: .2rem auto;
		-ms-background-size: .2rem auto;
		-moz-background-size: .2rem auto;
		-webkit-background-size: .2rem auto;
		background-size: .2rem auto;
	}
}


